/[gentoo-x86]/media-video/vlc/vlc-9999.ebuild
Gentoo

Diff of /media-video/vlc/vlc-9999.ebuild

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.38 Revision 1.39
1# Copyright 1999-2009 Gentoo Foundation 1# Copyright 1999-2009 Gentoo Foundation
2# Distributed under the terms of the GNU General Public License v2 2# Distributed under the terms of the GNU General Public License v2
3# $Header: /var/cvsroot/gentoo-x86/media-video/vlc/vlc-9999.ebuild,v 1.38 2009/09/01 08:50:59 aballier Exp $ 3# $Header: /var/cvsroot/gentoo-x86/media-video/vlc/vlc-9999.ebuild,v 1.39 2009/09/15 21:24:03 aballier Exp $
4 4
5EAPI="2" 5EAPI="2"
6 6
7SCM="" 7SCM=""
8if [ "${PV%9999}" != "${PV}" ] ; then 8if [ "${PV%9999}" != "${PV}" ] ; then
202 vlc_use_needs bidi truetype 202 vlc_use_needs bidi truetype
203 vlc_use_force remoteosd gcrypt 203 vlc_use_force remoteosd gcrypt
204 vlc_use_needs fontconfig truetype 204 vlc_use_needs fontconfig truetype
205 vlc_use_needs libv4l2 v4l2 205 vlc_use_needs libv4l2 v4l2
206 vlc_use_needs libtiger kate 206 vlc_use_needs libtiger kate
207 vlc_use_needs xv xcb
207 use cddb && use !cdda && use !cddax && ewarn "USE=cddb requires either cdda or cddax, cddb will be disabled." 208 use cddb && use !cdda && use !cddax && ewarn "USE=cddb requires either cdda or cddax, cddb will be disabled."
208 if use qt4 || use skins ; then 209 if use qt4 || use skins ; then
209 qt4_pkg_setup 210 qt4_pkg_setup
210 else 211 else
211 ewarn "You have disabled the qt4 useflag, ${PN} will not have any" 212 ewarn "You have disabled the qt4 useflag, ${PN} will not have any"

Legend:
Removed from v.1.38  
changed lines
  Added in v.1.39

  ViewVC Help
Powered by ViewVC 1.1.20